/* CSS Document */

body {
	margin: 15px;
	background-color: #6699CC;
}

#header {
	background-image:  url(images/cmsa_logo-sml.jpg);
	background-repeat: no-repeat;
	height: 110px;
	padding: 10px;
	background-color:#FFFFFF;
	border: 1px solid #006699;
	margin-bottom: 10px;
	}
	
#plain-header {
	padding: 2px 10px 0 10px;
	background-color:#FFFFFF;
	border: 1px solid #006699;
	text-align:center;
	margin-bottom: 10px;
	}
	
#header h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: x-large;
	margin-left: 120px;
	margin-top: 30px;
	}
	
#header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	color:#000000;
	margin-left: 120px;
	}

#nav {

	background-color:#FFFFFF;
	border: 1px solid #006699;
	margin: 5px 0 10px 0;
	padding: 10px;
}	

#menu {
	font-size: x-small;
	color:#666666;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#menu a:link, #menu a:visited {
	font-size: x-small;
	color:#666666;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#menu a:hover {
	font-size: x-small;
	color: #3366CC;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#content {
	background-color:#FFFFFF;
	border: 1px solid #006699;
	margin: 5px 0 10px 0;
	padding: 0 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;
}

#footer {
	background-color:#FFFFFF;
	border: 1px solid #006699;
	margin: 5px 0 10px 0;
	padding: 10px 10px 10px 10px;
	text-align:center;
}
	
#footer p { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;}

#footer ul { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666; list-style: none; margin: 2px;}

#footer li { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666; display: inline;}
 
#footer li a:link, #footer li a:visited { font-size: x-small;
	color: #666666;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;}

#footer li a:hover { font-size: x-small;
	color: #3366CC;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;}


/* GENERAL FONT STYLES */

h1 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-large; font-weight: bold; line-height: normal;}
h2 { color: #000000; font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold; line-height: normal; }
h3 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: medium;  line-height: normal;}

.heading1 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-large; font-weight:  bold; line-height: normal;}
.heading2 { color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold ; line-height: normal;}
.heading3 { color: #000000; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: medium ; line-height: normal;}

p { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}
ol { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}
ul { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}
li { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}
td { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}
th { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: bold; line-height: normal;}
li { font-family: Arial, Helvetica, sans-serif;	font-size: small; color: #000000; font-weight: normal; line-height: normal;}

a:link { color: #3366CC; text-decoration: underline}
a:visited { color: #3366CC; text-decoration: underline}
a:hover { color: #3366CC; text-decoration: underline}

.cleaner {clear:both; height:1px; margin:0; padding:0; background:transparent;}

.caption { font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: x-small; color: #000000; font-weight: bold; line-height: normal;}

.button { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #6699CC; border: 1px #006699 solid; white-space: normal; line-height: normal; font-weight: bold;}

.alert {
	color: #CC0000;
	font-weight: bold;
	font-style:italic;
}

.inputA {color: #000000; background-color: #FFFFFF; border: 1px #999999 solid; white-space: normal; line-height: normal; font-weight: normal;}

.highlight {
	background-color:#FFFFCC;}
